package com.kxs.system.biz.constant.enums;

import lombok.Getter;
import lombok.RequiredArgsConstructor;


/**
 * 训练营状态枚举
 *
 * @author 没秃顶的码农
 * @date 2024-01-02
 */
@Getter
@RequiredArgsConstructor
public enum CampStatusEnum {


    STATUS_CLOSE(0, "未开始"),
    STATUS_NORMAL(1, "进行中"),
    STATUS_END(2, "已结束");


    /**
     * 类型
     */
    private final Integer type;

    /**
     * 描述
     */
    private final String description;
}
